/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
// dont forget to include https://github.com/herschel666/selectize-scss in the project !

.form-control.selectize-control {
  height: $input-height-base;
}

.selectize-dropdown, .selectize-dropdown.form-control {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.selectize-control.single .selectize-input:after {
  right: 10px;
  margin-top: -2px;
  border-width: 4px 4px 0 4px;
}

.selectize-control.single .selectize-input.dropdown-active:after {
  right: 10px;
  margin-top: -2px;
  border-width: 0 4px 4px 4px;
}

.selectize-input {
  display: block !important;
}

.selectize-control.input-sm {
  height: $input-height-small;
  .selectize-input {
    min-height: $input-height-small;
    padding-top:4px;
    padding-bottom: 0px;
  }
}

